Subject: Ticket Assigned - wwd
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 13:40:42 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  wwd abdulla a rahman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdulla a rahman Bot:  Hi Abdulla A Rahman ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7453797061 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97339901499            05:33 PM, 23rd Apr                   fatma                   Hi Abdulla , Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:33 PM, 23rd Apr                     abdulla a rahman                    I didn’t receive my full order           05:33 PM, 23rd Apr                     abdulla a rahman                    I ordered 3 items but I received only 2           05:34 PM, 23rd Apr                   fatma                   7453797061           05:35 PM, 23rd Apr                   fatma                   is this your order number ?           05:35 PM, 23rd Apr                   fatma                   kindly note the other item will be deliver to you on : Apr 25, 2021           05:37 PM, 23rd Apr                   fatma                   Is there anything else i can help you with?           05:38 PM, 23rd Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:39 PM, 23rd Apr                     abdulla a rahman                    ?????           05:39 PM, 23rd Apr                   fatma                   kindly note the other item will be deliver to you on : Apr 25, 2021           05:40 PM, 23rd Apr                   fatma                   Is there anything else i can help you with?           05:40 PM, 23rd Apr                     abdulla a rahman                    No thanks           05:40 PM, 23rd Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:40 PM, 23rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2443452